.red {
	color: #C81636;
}
.white {
	color: #FFFFFF;
}
.black {
	color: #252525;
}
.center {
	text-align: center;
}
.montserrat {
	font-family: 'Montserrat';
	font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.uppercase {
	text-transform: uppercase;
}

body.page-template-aftr .aftr-content {
	font-size: 17px;
	line-height: 190%;
}
body.page-template-aftr .aftr-content a {
	font-weight: normal;
}
body.page-template-aftr .maxwidth {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	padding: 0 38px;
	box-sizing: border-box;
}
body.page-template-aftr .half-left-full,
body.page-template-aftr .half-right-full {
    width: 100%;
    max-width: 600px;
    float: right;
    margin: 0;
    padding-left: 20px;
    padding-right: 40px;
    box-sizing: border-box;
}
body.page-template-aftr .half-right-full {
    float: left;
    padding-left: 40px;
    padding-right: 20px;
}

.aftr-entry-header {
	background-color: #252740;
	text-align: center;
	padding: 40px 0;
}
.aftr-entry-title {
	border: solid 6px #CA143D;
	padding: 28px 2.5%;
	display: inline-block;
	box-sizing: border-box;
}
.aftr-entry-title h1 {
	text-transform: uppercase;
	line-height: 100%;
	margin: 0;
	font-family: 'Montserrat';
	font-weight: 600;
	font-size: 320%;
	letter-spacing: 0.015em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.vc_btn3-shape-rounded,
.aftr-form .wpcf7-form input[type=submit] {
	-o-border-radius: 10px!important;
	-webkit-border-radius: 10px!important;
	-moz-border-radius: 10px!important;
	border-radius: 10px!important;
	line-height: 100%;
}
.vc_btn3-size-lg,
.aftr-form .wpcf7-form input[type=submit] {
	font-size: 100%!important;
	padding-top: 13px!important;
	padding-bottom: 13px!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Styled Number */

ol.styled-number {
    counter-reset: item; 
    margin: 0; 
    padding-left: 0;
}
ol.styled-number>li {
    counter-increment: item; 
    list-style: none inside; 
    overflow: hidden;
}
ol.styled-number>li:before {
    content: counter(item) ;
    margin-right: 5.5%;
    margin-top: 5px;
    margin-bottom: 30px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    display: block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center; 
    float: left;
    background-color: #252740;
    color: #fff;
}
ol.styled-number li span {
	margin-top: 9px;
}

/* Address Contact Info */

.employer-contact {
	max-width: 900px;
	margin: 20px auto;
	padding: 30px 0;
}
.aftr-address {
	list-style: none;
	margin: 0; padding: 10px 5% 10px 0;
	line-height: 140%;
}
.aftr-address li {
 	margin: 0; padding: 20px 0 20px 60px;
	font-size: 84%;
	border-top: solid 1px #B1B1B1;
    position: relative;
}
.aftr-address li:before,
#aftr-your-name:after,
.aftr-select-label:after {
    content: "\f003";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 30px;
    width: 40px;
    text-align: center;
    line-height: 85px;
    color: #EAB335;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.aftr-address li.aftr-icon-phone:before,
.aftr-address li.aftr-icon-address:before {
    font-size: 35px;
    content: "\f041";
    color: #FFFFFF;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #EAB335;
}
.aftr-address li.aftr-icon-address:before {
    content: "\f095";
}
.aftr-address li strong {
	font-size: 110%;
}

/* Contact Form Employer */

.aftr-form .wpcf7-form label {
	font-size: 88%;
}
.aftr-form .wpcf7-form input,
.aftr-form .wpcf7-form textarea,
.aftr-form .wpcf7-form select {
	width: 100%;
	box-sizing: border-box;
	border: solid 2px #E2E2E2;
	background-color: #FFFFFF;
	font-size: 90%;
	font-weight: bold;
}
.aftr-form .wpcf7-form select {
  	-webkit-border-radius: 0;
	-webkit-appearance: none; 
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	color: #555555;
	padding: 5px 10px;
}
.aftr-form .wpcf7-form label {
	width: 90%;
	max-width: 380px;
}
div.wpcf7-response-output {
	width: 100%;
	max-width: 380px;
	font-size: 90%;
	margin: 20px 0!important;
	box-sizing: border-box;
}
.aftr-form .wpcf7-form input[type=submit] {
	width: inherit;
	border: 0;
	margin: 10px 0;
	padding-right: 30px;
	padding-left: 30px;
	background-color: #C81636;
	color: #FFFFFF;
	font-weight: normal;
	-moz-outline: none;
	-webkit-outline: none;
	outline: none;
}
#aftr-your-name,
.aftr-select-label {
	position: relative;
}
#aftr-your-name:after,
.aftr-select-label:after {
	color: #252525;
    content: "\f2c1";
    font-size: 14px;
    top: 12px;
    left: auto;
    right: -2px;
}
.aftr-select-label:after {
	color: #C81636;
    content: "\f078";
}
select:focus {
	outline: 0;
}
.wpcf7-form input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset;
}
		
/* Job Listings */

.job-lists {
	font-size: 84%;
	padding: 0 16px;
}
.job-lists-ul {
	list-style: none;
	margin: 0; padding: 0;
}
.job-lists-ul li {
	margin: 0; padding: 15px 0;
	border-bottom: solid 1px #D3D3D3;
  	transition: background-color .25s ease-in-out;
  	-moz-transition: background-color .25s ease-in-out;
  	-webkit-transition: background-color .25s ease-in-out;
}
.job-lists-ul li:hover {
	background-color: #EFEFEF;
}
.jl-id {
	font-size: 80%;
	color: #C5C5C5;
	position: relative;
}
.jl-date {
	padding-left: 15px;
}
.jl-date:before {
    content: "\f017";
    font-family: FontAwesome;
    position: absolute;
    top: -1px;
    left: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.jl-desc-wrap {
	margin: 15px 0;
}
.jl-desc {
	line-height: 190%;
}
.jl-position {
	margin: 5px 0;
}
.jl-wrap-left {
	float: left;
	width: 75%;
	padding-left: 2%;
	box-sizing: border-box;
}
.jl-wrap-right {
	float: right;
	width: 25%;
	position: relative;
	text-align: right;
	height: 100%;
}
.apply-job-button {
	float: right;
	margin-top: -70px;
	margin-right: 2%;
}

/* Header Nav */

@media (min-width: 992px) {
.header_main_menu_wrapper .pull-right {
	width: 100%;
	text-align: right;
	margin-right: 3%;
}
ul.header-menu {
	width: 100%;
	display: inline-block;
}
ul.header-menu .menu-item {
	width: 30%;
	height: 50px;
	line-height: 50px;
	background: transparent;
	position: relative;
	padding: 0;
	margin: 0;
}
ul.header-menu .menu-item a {
	text-transform: capitalize;
	color: #C81636!important;
	font-family: 'Montserrat';
	font-weight: 500!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size: 120%;
	border: solid 1px #C81636;
	display: block;
	padding: 0 15%;
	margin: 0 1.6%;
}
ul.header-menu .menu-item a:hover {
	background-color: #C81636;
	color: #FFFFFF!important;
}
ul.header-menu .first {
	width: 9.5%;
}
ul.header-menu .first a {
	padding: 0 8%;
	margin: 0 4.8%;
}
ul.header-menu .first i {
	font-size: 30px;
	top: 5px;
	position: relative;
}
.magic_line,
.magic_line:after,
.magic_line.line_visible {
	display: none!important;
}
}


@media screen and (max-width: 1280px) {
	body.page-template-aftr .maxwidth {
		padding: 0 2%;
		box-sizing: border-box;
	}
}
@media screen and (max-width: 968px) {
	.aftr-entry-title h1 {
		font-size: 240%;
	}
}
@media screen and (max-width: 768px) {
	body.page-template-aftr .half-left-full,
	body.page-template-aftr .half-right-full {
    	max-width: 100%;
    	float: none;
		padding-left: 20px;
    	padding-right: 20px;
	}
	.job-lists-ul li {
		padding-bottom: 30px;
	}
	.jl-wrap-left {
		float: none;
		width: 100%;
		padding-right: 2%;
	}
	.jl-wrap-right {
		display: none;
	}
	.apply-job-button {
		float: none;
		margin: 10px 2%;
	}
	.aftr-form .wpcf7-form label {
		width: 100%;
		margin: 0 auto;
	}
	.aftr-address {
		padding: 10px 0;
	}
	.terms-of-job-app {
		margin-bottom: 20px;
	}
	.terms-of-job-app h2 {
		font-size: 150%!important;
	}
}
@media screen and (max-width: 640px) {
	.aftr-entry-header {
		padding: 20px 0;
	}
	.aftr-entry-title {
		border: solid 5px #CA143D;
	}
	.aftr-entry-title h1 {
		font-size: 180%;
	}
	.heres-how,
	.take-action,
	.conditions-guarantee {
		font-size: 88%;
	}
}
@media screen and (max-width: 480px) {
	.aftr-entry-title,
	.aftr-entry-title h1 span {
		display: block;
	}
	.aftr-entry-title h1 span.aftrtitlediv {
		display: none;
	}
}
@media screen and (max-width: 380px) {
	div.wpcf7-response-output {
		width: 100%!important;
		max-width: 100%!important;
	}
}